[submodule "3rdparty/googletest"]
	path = 3rdparty/googletest
	url = https://github.com/google/googletest.git
[submodule "3rdparty/cudnn-frontend"]
	path = 3rdparty/cudnn-frontend
	url = https://github.com/NVIDIA/cudnn-frontend.git
[submodule "3rdparty/hipify_torch"]
	path = 3rdparty/hipify_torch
	url = https://github.com/ROCm/hipify_torch.git
